# Getting started HTML CSS

### HTML

###### Shortcuts :
Generate automatically the body of the page :
```
<! + enter 
```
### CSS

### Importants things to start CSS 
To have a better display :
```
*{
    margin:0;
    padding:0;
}
```